#include <iostream>
#include <fstream>
#include <conio.h>
using namespace std;
int main()
{
	ofstream myfile;
	char VorodiStr[51];
	cout << "Ebarate ra vared konid : ";
	cin >> VorodiStr;
	myfile.open("d:\\108TextFile.txt", ios::app);
	myfile << VorodiStr;
	myfile.close();
	getch();
}

